@charset "utf-8";

.share-area {
  margin: 0 !important;
  padding: 50px 0 !important;
  position: relative;
  background-color: #fff;
}
@media screen and (max-width: 499px) {
  .share-area {
    padding-bottom: 70px !important;
  }
}

/* .heading01.-mv {
  background-image: url('/en/technology/assets/img/technology-mv.jpg');
} */

.heading01._shadow > h1,
.heading01._shadow > p {
  text-shadow: 0px 0px 10px #333;
}

@media screen and (max-width: 799px) {
  .text.-technology {
    font-size: calc(min(2.6rem, 3.9vw));
  }
}
@media screen and (max-width: 499px) {
  .text.-technology {
    font-size: 2.4rem;
  }
}

.introTitle {
  font-family: 'Noto Serif JP', serif;
  font-size: 4rem;
  font-weight: 500;
  color: #001183;
  letter-spacing: -0.05em;
}
@media screen and (max-width: 499px) {
  .introTitle {
    font-size: 2rem;
    line-height: 1.5;
  }
}

.introRead {
  letter-spacing: 0.08em;
  width: min(90%, 1000px);
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 499px) {
  .introRead {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
  }
}

.section_title {
  display: flex;
  align-items: center;
  font-size: 3rem;
  color: #001183;
  background: url('/ja/technology/assets/img/section_header_line.png') left center no-repeat;
  padding-left: 75px;
}
@media screen and (max-width: 499px) {
  .section_title {
    font-size: 1.8rem;
    letter-spacing: 0.1em;
    background: url('/ja/technology/assets/img/section_header_line.png') 0 0.6em no-repeat;
    background-size: 36px;
    padding-left: 45px;
  }
}

.section_sub_title {
  font-family: 'Noto Serif JP', serif;
  font-size: 2.6rem;
  font-weight: 500;
  color: #000099;
  margin: 1.5em 0 1em;
}
@media screen and (max-width: 499px) {
  .section_sub_title {
    font-size: 1.5rem;
  }
}

.section_sub_title + .desc {
  line-height: 2;
  letter-spacing: 0.08em;
  margin-top: 1em;
}

.en_title {
  font-size: 1.4rem;
  color: #1e60b6;
  margin-left: 25px;
  font-weight: bold;
}
@media screen and (max-width: 499px) {
  .en_title {
    display: block;
    font-size: 1.1rem;
    font-weight: 500;
    margin-left: auto;
  }
}

.search_row {
  padding: 28px 0;
  
}

.search_row._bottom {
  padding-top: 5px;
  border-top: 1px solid #c6c6c6;
}

.search_title {
  font-size: 2rem;
  color: #001183;
  height: 128px;
  display: flex;
  align-items: center;
}

.search_title::after {
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 28px;
  height: 28px;
  background: url('/ja/technology/assets/img/search-icon.png') no-repeat;
  margin-left: 1em;
}

.title_underline {
  color: #1e60b6;
  margin-top: 50px;
  padding-bottom: 20px;
  border-bottom: 1px solid #c6c6c6;
  margin-top: 12px;
  clear: both;
}

.technology_bottom {
  display: flex;
}
@media screen and (max-width: 499px) {
  .technology_bottom {
    display: block;
  }
}

.technology_bottom > div {
  width: calc(100% / 2);
}
@media screen and (max-width: 499px) {
  .technology_bottom > div {
    width: 100%;
  }
}

.technology_bottom img {
  height: 100%;
  object-fit: cover;
}

@media print {
  * {
    position: static;
    -webkit-print-color-adjust: exact;
  }
}